@import url('/css/community.css');
/* banner */
#banner {width: 70%;height: 490px;display: none;}
#banner a { position: relative; width: 100%; height: 100%; box-shadow: 0 0 40px 0 rgba(0, 0, 0, .3); }

/* topinfo */
.topinfo {position: relative;margin-top: 100px;display: block;z-index: 2;background: linear-gradient(0deg, rgb(19, 21, 44) 0%, rgb(22, 25, 53) 100%);padding: 40px 15%;}
.topinfo .text-box {position: relative;}
.topinfo .text-box h3 {display: block;line-height: 130%;letter-spacing: 1px;font-size: 30px;font-weight: 500;color: #b6855c;text-transform: uppercase;}
.topinfo .text-box h3:nth-child(2) {position: absolute;background-color: #102942;color: #fff;-webkit-clip-path: inset(0 0 0 101px);clip-path: inset(0 0 0 101px);display: none;}

/* waylink */
.waylink {margin: 15px 0 0 0;}
.waylink ol { font-size: 0; }
.waylink ol li {display: inline-block;font-size: 14px;font-weight: 300;color: #616686;}
.waylink ol li a {font-size: 14px;font-weight: 300;color: #616686;}
.waylink ol li a:after {margin: 0 15px;display: inline-block;color: #616686;content: ">";}
.waylink ol li:last-child , .waylink ol li:last-child a {color: #616686;}
.waylink ol li:last-child a:after { content: ""; }

/* contentMain */
#contentMain {padding: 5vw 15%;font-size: 0;}
#contentMain #community {display:none;}

/* sidenav */
#sidenav{display:none;}
#sidenav a#showSide { padding: 10px 20px; background: #2f3840; border: 1px #1a1e23 solid; box-shadow: 0 0 3px rgb(0 0 0 / .2); display: block; color: #fff; }
#sidenav a#showSide i { margin-right: 10px; }
#sidenav h3.sideTitle { font-weight: 900; font-size: 30px; color: #ad9d8f; }
#sidenav ul.cate >li h4 , #sidenav ul.cate >li ul li .subULHead { position: relative; }
#sidenav ul.cate >li a { padding: 12px 50px 12px 20px; display: block; font-weight: 400; color: #303030; }
#sidenav ul.cate >li.action >h4 a { background: #f2f2f2; }
#sidenav ul.cate >li ul { display: none; -webkit-transition: none; transition: none; }
#sidenav ul.cate >li.action >ul , #sidenav ul.cate >li >ul >li.action >ul { display: block; }
#sidenav ul.cate >li >ul a { padding-left: 40px; border-left: 2px transparent solid; }
#sidenav ul.cate >li >ul >li.action >div p a { background: #e3e3e3; border-left-color: #000; }
#sidenav ul.cate >li >ul >li >ul li a { padding-left: 60px; color: #2196F3; }
#sidenav ul.cate >li >ul >li >ul li.action a { font-style: italic; }
#sidenav ul.cate >li b[data-action="sideOpen"] { position: absolute; padding: 0 10px; top: 12px; right: 20px; }
#sidenav ul.slist li { padding: 12px 5px; }
#sidenav ul.slist li a { color: #626262; }

/* mainarticle */
#contentMain #mainarticle {}
table{margin:15px 0;width:100%;border-collapse:collapse}
td,th{padding:10px;border:1px solid rgb(255 255 255 / 0.2);text-align: center;line-height: 120%;vertical-align: middle !important;}

/* listPage */
#listPage ul {display: flex;flex-wrap: wrap;}
#listPage ul li {margin: 20px;width: calc((100%/3) - 50px);display: inline-block;}
#listPage ul li .img img {width:100%;}
#listPage ul li .info {position: relative;padding: 30px;width: calc(100% - 60px);background: rgb(255 255 255 / 5%);}
#listPage ul li .info p.cate {position: absolute;top: -20px;left: 0;display: none;}
#listPage ul li .info p.cate a {padding: 5px 40px;background: linear-gradient(#e3b48b, #97683e);color: #fff;}
#listPage ul li .info p.time , .quoteBox p.time {font-size: 12px;color: #273e55;display: none;}
#listPage ul li .info p.time * , .quoteBox p.time * { vertical-align: middle; }
#listPage ul li .info p.time i , .quoteBox p.time i { margin-right: 5px; font-size: 8px; }
#listPage ul li .info h3 a {font-weight: 500;font-size: 18px;color: #fff;overflow: hidden;height: 61px;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
#listPage ul li .info article {height: auto;color: #aca4a4;-webkit-line-clamp: 2;font-size: 13px;}

/* quoteBox */
.quoteBox { margin-bottom: 50px; padding: 10px 30px; background: #fff; border-bottom: 1px rgb(0 0 0 / .2) solid; }
.quoteBox p.time { margin-bottom: 5px; }
.quoteBox p font { margin-right: 10px; display: inline-block; font-size: 14px; color: #9b9b9b; }
.quoteBox p font a { font-size: 14px; color: #336a9f; }
.quoteBox p font.cat a { padding: 2px 6px; background: #0f2942; border-radius: 3px; font-weight: 100; font-size: 13px; color: #fff; }

/* faqList */
#faqList ul li {border: 1px solid #4a5da4;}

/* faqList */
#faqList li { margin-bottom: 10px; }
#faqList li .title {position: relative;padding: 15px 65px 15px 25px;display: block;}
#faqList li .title font {color: #fff;}
#faqList li .title span { position: absolute; width: 16px; height: 16px; display: block; top: calc((100% - 16px) / 2); right: 25px; }
#faqList li .title span:before , #faqList li .title span:after {width: 16px;height: 1px;background: #fff;display: block;content: "";-webkit-transform: translateY(9px);transform: translateY(9px);}
#faqList li .title span:after { -webkit-transform: translateY(8px) rotate(90deg); transform: translateY(8px) rotate(90deg); }
#faqList li .info {padding: 15px 25px;background: rgb(255 255 255 / 5%);-webkit-transition: none;-moz-transition: none;-ms-transition: none;-o-transition: none;transition: none;}
#faqList li.current .title span:after { -webkit-transition-duration: .2s; transition-duration: .2s; -webkit-transform: translateY(8px) rotate(180deg); transform: translateY(180deg) rotate(0); }

/* album-info */
#album-info { -moz-column-count: 4; -moz-column-gap: 15px; -webkit-column-count: 4; -webkit-column-gap: 15px; column-count: 4; column-gap: 15px; }
#album-info .album_box { margin: 0 0 15px; }
#album-info .album_box a { display: block; }
#album-info .album_box a img { width: 100%; }

/* pagenav */
#pagenav {position: relative;overflow: hidden;padding: 20px 0;text-align: center;font-size: 0;margin-top: 30px;}
#pagenav a , #pagenav strong {margin: 0 10px;display: inline-block;font-weight: 400;font-size: 18px;color: #bec3d0;vertical-align: middle;}
#pagenav a i {position: relative;width: 70px;height: 1px;background: #bec3d0;}
#pagenav a i:before {position: absolute;width: 0;height: 0;border-style: solid;border-width: 0 0 7px 13px;border-color: transparent transparent #bec3d0 transparent;left: -1px;bottom: 50%;content: "";}
#pagenav a:last-child i:before {border-width: 7px 0 0 13px;border-color: transparent transparent transparent #bec3d0;left: auto;right: -1px}
#pagenav a:first-child { padding: 0 0 0 10px; }
#pagenav a:last-child { padding: 0 10px 0 0; }
#pagenav a[class^="page-"] { float: left; width: calc(50% - 30px); }
#pagenav a[class^="page-"] i { margin: 0 5px; width: 45px; }
#pagenav a.page-next { float: right; text-align: right; }

/* form1 */
#form1 { font-size: 0; }
#form1 p { margin: 10px 20px; width: calc(100% - 40px); display: inline-block; vertical-align: text-bottom; }
#form1 p.col-2 { width: calc(50% - 40px); }
#form1 p.col-3 { width: calc((100% / 3) - 40px); }
#form1 p.col-4 { width: calc(25% - 40px); }
#form1 p label { margin-bottom: 5px; display: block; color: #252647; }
#form1 p label b { margin-left: 5px; color: #ff575f; }
#form1 p input , #form1 select , #form1 textarea { padding: 10px 15px; width: calc(100% - 34px); background: #f1f5f7; border: 1px solid #dce5eb; display: block; }
#form1 p select { padding: 15px; width: 100%; }
#form1 p input#Checknum { margin-right: 10px; width: 60px; display: inline-block; }
#form1 p.send { text-align: right; }
#form1 p.send a#btnOK { padding: 10px 60px; background: #0f2942; color: #fff; }

@media screen and (max-width: 1440px){
	#contentMain {padding: 6vw 5%;}
	.topinfo{padding: 40px 5%;}
}
@media screen and (min-width: 1281px){
	#sidenav a#showSide { display: none; }
	#sidenav ul.cate { margin-top: 10px; }
	#pagenav a:hover:first-child { padding: 0 10px 0 0; }
	#pagenav a:hover:last-child { padding: 0 0 0 10px; }

}
@media screen and (max-width: 1280px){
	.topinfo{margin-top: 79px;}
	#sidenav h3.sideTitle { display: none; }
	#sidenav ul.cate { position: absolute; width: calc(100% - 2px); background: #fff; border: 1px #e1e1e1 solid; box-shadow: 0 0 3px rgb(0 0 0 / .2); z-index: -1; opacity: 0; -webkit-transform-origin: 50% 0; -ms-transform-origin: 50% 0; transform-origin: 50% 0; -webkit-transform: scale(0.75) translateY(-21px); -ms-transform: scale(0.75) translateY(-21px); transform: scale(0.75) translateY(-21px); -webkit-transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out; transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out; }
	#sidenav ul.cate[data-type="1"] { z-index: 99; opacity: 1; -webkit-transform: scale(1) translateY(0); -ms-transform: scale(1) translateY(0); transform: scale(1) translateY(0); }
	#contentMain #mainarticle { margin-top: 30px; }
	#album-info { -moz-column-count: 3; -webkit-column-count: 3; column-count: 3; }
}
@media screen and (max-width: 1024px){
	#listPage ul li{width: calc((100%/2) - 50px);}
	#banner { width: 100%; }
	#banner a:before { background: rgb(15 41 66 / .6); }
	.topinfo{margin-top: 79px;}
}
@media screen and (max-width: 980px){
	#listPage ul li >div { width: 100%; }
	#pagenav { padding: 25px 0 20px; }
	#form1 p.col-2 , #form1 p.col-3 { width: calc(100% - 40px); }
	#form1 p.col-4 { width: calc(50% - 40px); }
	#form1 p.send { text-align: center; }
}
@media screen and (max-width: 640px){
	#listPage ul { text-align: center; }
	#listPage ul li , #listPage ul li:nth-child(2n) {width: 100%;}
	#album-info { -moz-column-count: 2; -webkit-column-count: 2; column-count: 2; }
	#pagenav a , #pagenav strong { margin: 0 6px; font-size: 16px; }
	#pagenav a i { width: 30px; }
	#pagenav a i:before { border-width: 0 0 5px 10px; }
	#pagenav a:last-child i:before { border-width: 5px 0 0 10px; }
	#pagenav a:first-child , #pagenav a:last-child { padding: 0; }
	#form1 p.col-4 { width: calc(100% - 40px); }
	#listPage ul li .info{width: calc(100% - 30px);padding: 15px;}
}